var NewTemplate = {
    template: '<div>\
    				<div class="title-name c-f16">\
	    				<span class="c-vam">模板未命名</span>\
	    			</div>\
	    			<div class="c-t-center">\
	    				<img src="../../../images/wushuju_img.png" class="wushuju"/>\
	    			</div>\
	    			<div class="c-t-center mt30">\
	    				<a @click="newTemplate" class="new-temp-btn">创建新模板</a>\
	    			</div>\
    			</div>',
    props: [],
    data: function() {
        return {
        }
    },
    mounted: function() {
    	var vm = this

    },
    methods: {
    	newTemplate: function() {
    		var vm = this
    		vm.$router.push('/new-template-form')
    	}
    }
}